http://hosting.pro-linuxpl.com/

SMF 1.1.5 oraz 1.0.13

  • 21 Odpowiedzi
  • 21580 Wyświetleń

0 użytkowników i 1 Gość przegląda ten wątek.

*

Offline Nolt

  • *****
  • 3271
  • 249
  • Płeć: Mężczyzna
    • Wizzi
  • Wersja SMF: 2.0.15
SMF 1.1.5 oraz 1.0.13
« dnia: 1 Maj 2008, 18:09 »
Jak już większość z Was już wie albo niekoniecznie pojawiła się nowa wersja SMF 1.1.5. Patch przynosi nam nowe poprawki związane z bezpieczeństwem oraz naprawia kilka małych błędów.

Nowości/zmiany:
- zwiększono liczbę losowych dźwięków Captcha
- dla lepszej funkcjonalności wymagana wersja Memcache skompilowana wraz z PHP
- naprawiono błędy przy używaniu tagów HTML
- brak wysyłania nowego maila rejestracyjnego gdy użytkownik zmienił swój adres email
- naprawiono zapamiętywanie statusu centrum informacji dla gości
- naprawiono funkcje CRC źle działającą na systemach 64-bitowych

Aktualizacja z 1.1.4 oraz 1.0.12:
Jak zwykle nie namęczymy się przy aktualizacji z 1.1.4 i 1.0.12 oraz 2.0 beta 3, gdyż zrobimy to z poziomu Panela administracyjnego i postępowania wg wskazówek. Mamy także możliwość pobrania patcha i aktualizację manualną (plik w załączniku).

Więcej informacji oraz download znajdziemy na:
http://www.simplemachines.org/community/index.php?topic=236816.0

Spolszczenie:
http://www.smf.pl/index.php/topic,3137.0.html
« Ostatnia zmiana: 30 Czerwiec 2008, 17:52 wysłana przez Nolt »
www.wizzi.pl
Moje style dla SMF 2

SMF.PL FAQ
nie odpowiadam na żadne PW, więc ich nie wysyłajcie chyba że zostaniecie o to poproszeni

*

Offline Kukis

  • ****
  • 86
  • -6
Odp: SMF 1.1.5 oraz 1.0.13
« Odpowiedź #1 dnia: 1 Maj 2008, 20:00 »
Czyli jeżeli mam SMF 2.0 beta 3 to wystarczy że wgram jako pakiet?

*

Offline Nolt

  • *****
  • 3271
  • 249
  • Płeć: Mężczyzna
    • Wizzi
  • Wersja SMF: 2.0.15
Odp: SMF 1.1.5 oraz 1.0.13
« Odpowiedź #2 dnia: 2 Maj 2008, 09:03 »
Wejdź do Panelu Administracyjnego>Zarządzanie pakietami i kliknij w link, a patch zainstaluje się automatycznie. (obrazek w załączniku)
www.wizzi.pl
Moje style dla SMF 2

SMF.PL FAQ
nie odpowiadam na żadne PW, więc ich nie wysyłajcie chyba że zostaniecie o to poproszeni

*

Offline Vanisz

  • *
  • 2
  • 0
  • Płeć: Mężczyzna
Odp: SMF 1.1.5 oraz 1.0.13
« Odpowiedź #3 dnia: 2 Maj 2008, 13:15 »
Gdzie znajdę polski język do wersji 1.1.5 ? Za odpowiedź z góry dziękuję :)

*

Offline biohrd

  • **
  • 15
  • 0
Odp: SMF 1.1.5 oraz 1.0.13
« Odpowiedź #4 dnia: 2 Maj 2008, 15:44 »
Mam problem z tą instalacją.

Niby podaje login i hasło do FTP tak jak mnie poprosił skrypt, ale aktualizacja sie nie instaluje i generują się błędy.

512: package_flush_cache(): some files are still not writable
Plik: /public_html/Sources/Subs-Package.php
Linia: 1905

2: fopen(/public_html/Sources/Admin.php) [<a href='function.fopen'>function.fopen</a>]: failed to open stream: Permission denied
Plik: /public_html/Sources/Subs-Package.php
Linia: 1901

CHMOD dla Packages jest 777 a w nim temp 777.

Jakieś pomysły?

*

Offline Nolt

  • *****
  • 3271
  • 249
  • Płeć: Mężczyzna
    • Wizzi
  • Wersja SMF: 2.0.15
Odp: SMF 1.1.5 oraz 1.0.13
« Odpowiedź #5 dnia: 2 Maj 2008, 18:05 »
Gdzie znajdę polski język do wersji 1.1.5 ? Za odpowiedź z góry dziękuję :)
Spolszczenie z wersji 1.1.4 bedzie pasować (nie trzeba niczego zmieniać).

Mam problem z tą instalacją.

Niby podaje login i hasło do FTP tak jak mnie poprosił skrypt, ale aktualizacja sie nie instaluje i generują się błędy.

512: package_flush_cache(): some files are still not writable
Plik: /public_html/Sources/Subs-Package.php
Linia: 1905

2: fopen(/public_html/Sources/Admin.php) [<a href='function.fopen'>function.fopen</a>]: failed to open stream: Permission denied
Plik: /public_html/Sources/Subs-Package.php
Linia: 1901

CHMOD dla Packages jest 777 a w nim temp 777.

Jakieś pomysły?
Hmm, niestety nie wiem co jest powodem. Może spróbuj instalację ręczną.
www.wizzi.pl
Moje style dla SMF 2

SMF.PL FAQ
nie odpowiadam na żadne PW, więc ich nie wysyłajcie chyba że zostaniecie o to poproszeni

*

Offline Vanisz

  • *
  • 2
  • 0
  • Płeć: Mężczyzna
Odp: SMF 1.1.5 oraz 1.0.13
« Odpowiedź #6 dnia: 2 Maj 2008, 22:02 »
Nolt dzięki za odpowiedź :)

*

Offline Max

  • ****
  • 54
  • 1
Odp: SMF 1.1.5 oraz 1.0.13
« Odpowiedź #7 dnia: 3 Maj 2008, 11:41 »
Cytuj
Może spróbuj instalację ręczną.

W jaki sposób wykonać instalacje ręczną ? ściągam ten sam plik: smf_patch_1.0.13_1.1.5_2.0-b3.1.tar.gz    i jakoś na nim to robie ? czy są inne pliki za to odpowiedzialne ? bo to są przecież same .xmle i .mody
mam smf 1.1.4

help.

*

Offline Nolt

  • *****
  • 3271
  • 249
  • Płeć: Mężczyzna
    • Wizzi
  • Wersja SMF: 2.0.15
Odp: SMF 1.1.5 oraz 1.0.13
« Odpowiedź #8 dnia: 3 Maj 2008, 12:16 »
Nie mam pojęcia czemu nie działa. Jak rozumiem próbowałeś obu metod z obrazka zamieszczonego w mojej poprzedniej wiadomości oraz recznej-instalacja paczki tak jak modyfikacji.
www.wizzi.pl
Moje style dla SMF 2

SMF.PL FAQ
nie odpowiadam na żadne PW, więc ich nie wysyłajcie chyba że zostaniecie o to poproszeni

*

Offline Kukis

  • ****
  • 86
  • -6
Odp: SMF 1.1.5 oraz 1.0.13
« Odpowiedź #9 dnia: 3 Maj 2008, 18:52 »
Na której tam podstronie pokazał mi się komunikat że mam wykonać upgrade bazy sql. No więc wgrałem pliki upgradowe (upgrade.php i spółka) - jednak mam błąd:

Cytuj
The upgrader found some old or outdated files.

Please make certain you uploaded the new versions of all the files included in the package.

Click here to try again.

Co z tym zrobić? :>

*

Offline Magda

  • ***
  • 31
  • 6
  • Płeć: Kobieta
    • Papużki Faliste
Odp: SMF 1.1.5 oraz 1.0.13
« Odpowiedź #10 dnia: 6 Maj 2008, 19:17 »
Mam pewien problem. Wszystkie pliki, które miały się przesłać są na serwerze. Lecz gdy chcę zrobić update wyskakuje takie coś:
The upgrader found some old or outdated files.

Please make certain you uploaded the new versions of all the files included in the package.

Click here to try again.

Notice: Undefined index: HTTP_CLIENT_IP in /usr/local/lib/php/stat.php on line 19

Notice: Undefined index: HTTP_X_FORWARDED_FOR in /usr/local/lib/php/stat.php on line 20

*

Offline Uhatar

  • **
  • 15
  • -1
Odp: SMF 1.1.5 oraz 1.0.13
« Odpowiedź #11 dnia: 6 Maj 2008, 23:05 »
Mam pytanie czy aktualizacja z poziomu pa jest tak samo bezpieczna co 'przyjemna' w uzyciu? Czy wszystkie moje mody i ustawienia 'starej' wersji 1.1.4 pozostana w stanie nienaruszonym i beda w pelni  funkjonalne jak do tej pory?. Dziekuje za odpowiedz. Pozdrawiam

*

Offline Nolt

  • *****
  • 3271
  • 249
  • Płeć: Mężczyzna
    • Wizzi
  • Wersja SMF: 2.0.15
Odp: SMF 1.1.5 oraz 1.0.13
« Odpowiedź #12 dnia: 7 Maj 2008, 01:28 »
Mam pytanie czy aktualizacja z poziomu pa jest tak samo bezpieczna co 'przyjemna' w uzyciu? Czy wszystkie moje mody i ustawienia 'starej' wersji 1.1.4 pozostana w stanie nienaruszonym i beda w pelni  funkjonalne jak do tej pory?. Dziekuje za odpowiedz. Pozdrawiam
Czy bezpieczna tak, jeśli chodzi o mody tu nie mogę Cię zapewnić że nie będzie problemów (radziłbym sprawdzić na stronie simplemachines.org lub stronie moda czy autor nic nie wspomina o aktualizacji moda związanej z nową wersją SMF).

PS: Osobiście po aktualizacji swojej strony nie zauważyłem jak do tej pory błędów z modyfikacjami które używam.
www.wizzi.pl
Moje style dla SMF 2

SMF.PL FAQ
nie odpowiadam na żadne PW, więc ich nie wysyłajcie chyba że zostaniecie o to poproszeni

*

Offline roco

  • ***
  • 1063
  • 180
  • Płeć: Mężczyzna
  • "Imagination is more important than knowledge."
    • RicoRoco.com
Odp: SMF 1.1.5 oraz 1.0.13
« Odpowiedź #13 dnia: 7 Maj 2008, 02:36 »
Instalka jest tak samo gładka, co przyjemna i jednocześnie potrzebna, choc to drobiazgi, to jednak jest poprawa bezbieczeństwa i aktualizacja jest ważna

Zainstalowalem na takich forach - TP 0.98; TP 1.05; SMF 1.1.4 i 2.0 - bez jakich kolwiek problemów..
Oczywiście, jak grzebiemy w plikach, chcąc na "siłę upiekszyc", to może nam co nie pójść..

Pozdrawiam :)
roco

*

Offline kyan

  • ***
  • 37
  • -2
Odp: SMF 1.1.5 oraz 1.0.13
« Odpowiedź #14 dnia: 19 Maj 2008, 20:38 »
Witam,
instaluje aktualizacje dla forum 1.1.4 z poziomu forum. Klikam w ten link i wyświetla się takie coś:
Cytuj
Pakiet który próbujesz ściągnąć lub zainstalować jest uszkodzony lub niekompatybilny z tą wersją SMF.